html {
			background-color: #783C77;
			background-image: url('main-background.jpg');
			background-size: cover;
			background-position: center;
		}
		body {
			margin: 20px auto;
			font-family: "Bungee", sans-serif;
  			color: #39414D;
			width: 1140px;
			padding: 40px;
			display: flex;
			flex-flow: row wrap;
			justify-content: space-around;
		}

		header, footer {
			width: 100%;
		}


		footer {
			font-family: "Bungee", sans-serif;
			border-top: 1px solid #39414D;
			margin-top: 30px;
			padding-top: 30px;
			font-size: .8em;
			text-align: center;
		}


		h1 {
			text-align: center;
			font-family: "Bungee", sans-serif;
  			font-weight: 400;
  			font-style: normal;
			font-size: 50px;
			text-transform: uppercase;
			color: #7BEEC2;
			text-shadow: 3px 2px 1px black;
			margin: 0;
			background-repeat: no-repeat;
			background-position: 50% 52%;
			background-size: cover;
			padding-top: 60px;
			padding-bottom: 60px;
		}

		h2 {
			color:#25002A;
			font-size: 2em;
			font-family: "Amarante", serif;
  			font-weight: 400;
  			font-style: normal;
		}

		p {
			font-family: "Roboto", sans-serif;
 			font-optical-sizing: auto;
 			font-size: 30px;
  			color:#25002A;
  			border-radius: 25px;
  			padding: 20px 20px 20px;
  			text-indent:10%;
		}

		aside img {
			width: 100%;
			height: auto;
			margin: 10px auto;
			border-radius: 25px;
		}

		nav ul {
			list-style-type: none;
			display: flex;
			flex-flow: row nonwrap;
			margin: 0 0 20px;
			padding: 0;
			font-size: 20px;

		}

		nav a {
			display: block;
			padding: 14px 16px;
			text-decoration: none;
			color: #7BEEC2;
			text-shadow: 3px 2px 1px black;
		}
		nav a:hover {
			color: #DAF0E7;
		}

  		.bottom-centered:hover {
  			color: #DAF0E7;
  			border: 5px 5px 5px;
  			border-color: #DAF0E7;
  			font-size: 32px;
		}

		a {
			color:#25002A;	
		}
  		 
  		 a:hover {
  		 	color:#703877;
  		 }

  		.container {
  			width: 20%;
  			background-color: unset;
  			position: relative;
			text-align: center;
			color: white;
			background-color: unset;
			flex-flow: row wrap;
			justify-content: space-around;

  		}

  		.bottom-left {
			  position: absolute;
			  bottom: 8px;
			  left: 16px;
			  background-color: unset;
			}

		.top-left {
			  position: absolute;
			  top: 8px;
			  left: 16px;
			  background-color: unset;
			}

		.top-right {
		  position: absolute;
		  top: 8px;
		  right: 16px;
		  background-color: unset;
		}

		.bottom-right {
		  position: absolute;
		  bottom: 8px;
		  right: 16px;
		  background-color: unset;
		}

		.centered {
		  position: absolute;
		  top: 50%;
		  left: 50%;
		  transform: translate(-50%, -50%);
		  background-color: unset;
		}


		.bottom-centered {
		  position: absolute;
		  bottom: 0;
		  left: 50%;
		  transform: translate( -70%, -2%);
		  background-color: unset;
		  color: #7BEEC2;
		  font-size: 30px;
		  text-align: center;
		}


		.glow {
 			 font-size: 80px;
  			color: #25002A;
  			text-align: center;
  			animation: glow 3s ease-in-out infinite alternate;
		}

		@-webkit-keyframes glow {
  			from {
    			text-shadow: 0 0 10px #fff, 0 0 20px #fff, 0 0 30px #DAF0E7, 0 0 40px #DAF0E7, 0 0 50px #7BEEC2, 0 0 60px #7BEEC2, 0 0 70px #7BEEC2;
 		 }
  
  		to {
    		text-shadow: 0 0 20px #fff, 0 0 30px #7BEEC2, 0 0 40px #7BEEC2, 0 0 50px #7BEEC2, 0 0 60px #7BEEC2, 0 0 70px #7BEEC2, 0 0 80px #7BEEC2;
  		}